<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.home.fragment.from.fragment.WokSetTLZZFragment">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="平移轴"
                        android:textAlignment="center"
                        android:textSize="19dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="翻转轴"
                        android:textAlignment="center"
                        android:textSize="19dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_hl"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="回零"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="当前值" />
                    <TextView
                        android:id="@+id/edit_pyz_dqz"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_hl"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="回零"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="当前值" />
                    <TextView
                        android:id="@+id/edit_fzz_dqz"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_zz"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button1"
                        android:text="正转"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="回零速度" />

                    <EditText
                        android:id="@+id/edit_pyz_hlsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_zz"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button1"
                        android:text="正转"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="回零速度" />

                    <EditText
                        android:id="@+id/edit_fzz_hlsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <RelativeLayout
                        android:layout_width="90dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="点动速度" />

                    <EditText
                        android:id="@+id/edit_pyz_ddsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <RelativeLayout
                        android:layout_width="90dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="点动速度" />

                    <EditText
                        android:id="@+id/edit_fzz_ddsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_fz"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button1"
                        android:text="反转"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="自动速度" />

                    <EditText
                        android:id="@+id/edit_pyz_zdsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_fz"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button1"
                        android:text="反转"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="自动速度" />

                    <EditText
                        android:id="@+id/edit_fzz_zdsd"
                        android:layout_width="120dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_bj"
                        android:hint="请输入速度"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <Button
                            android:id="@+id/pyz_savevalue"
                            android:layout_width="80dp"
                            android:layout_height="26dp"
                            android:layout_alignParentRight="true"
                            android:layout_centerInParent="true"
                            android:layout_marginRight="@dimen/dp_10"
                            android:background="@drawable/bg_btn_login_selected"
                            android:text="保存速度值"
                            android:textSize="14dp" />
                    </RelativeLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <Button
                            android:id="@+id/fzz_savevalue"
                            android:layout_width="80dp"
                            android:layout_height="26dp"
                            android:layout_alignParentRight="true"
                            android:layout_centerInParent="true"
                            android:layout_marginRight="@dimen/dp_10"
                            android:background="@drawable/bg_btn_login_selected"
                            android:text="保存速度值"
                            android:textSize="14dp" />
                    </RelativeLayout>
                </LinearLayout>
            </LinearLayout>




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_wzsz1"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="1#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="1#位值" />

                    <TextView
                        android:id="@+id/edit_pyz_wz1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_wzsz1"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="1#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="1#位值" />
                    <TextView
                        android:id="@+id/edit_fzz_wz1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_wzsz2"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="2#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="2#位值" />
                    <TextView
                        android:id="@+id/edit_pyz_wz2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_wzsz2"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="2#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="2#位值" />
                    <TextView
                        android:id="@+id/edit_fzz_wz2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_wzsz3"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="3#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="3#位值" />
                    <TextView
                        android:id="@+id/edit_pyz_wz3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_wzsz3"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="3#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="3#位值" />
                    <TextView
                        android:id="@+id/edit_fzz_wz3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_wzsz4"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="4#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="4#位值" />
                    <TextView
                        android:id="@+id/edit_pyz_wz4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_wzsz4"
                        android:layout_width="80dp"
                        android:layout_height="26dp"
                        android:layout_centerInParent="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button2"
                        android:text="4#位设定"
                        android:textSize="14dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:minWidth="60dp"
                        android:text="4#位值" />
                    <TextView
                        android:id="@+id/edit_fzz_wz4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:text="0"
                        android:textColor="@color/deep_orange_primary"
                        android:textSize="12dp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_qu1"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去1#位"
                        android:textSize="14dp" />

                    <Button
                        android:id="@+id/pyz_qu2"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去2#位"
                        android:textSize="14dp" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_qu1"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去1#位"
                        android:textSize="14dp" />

                    <Button
                        android:id="@+id/fzz_qu2"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去2#位"
                        android:textSize="14dp" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/pyz_qu3"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去3#位"
                        android:textSize="14dp" />

                    <Button
                        android:id="@+id/pyz_qu4"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去4#位"
                        android:textSize="14dp" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <Button
                        android:id="@+id/fzz_qu3"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去3#位"
                        android:textSize="14dp" />

                    <Button
                        android:id="@+id/fzz_qu4"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="去4#位"
                        android:textSize="14dp" />
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                    </LinearLayout>

                    <Button
                        android:id="@+id/dcqd_button"
                        android:layout_width="160dp"
                        android:layout_height="100dp"
                        android:layout_centerInParent="true"
                        android:layout_marginLeft="50dp"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/button3"
                        android:text="倒菜\n启动"
                        android:textColor="@color/white"
                        android:textSize="20dp" />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>